Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
57797Mac OS X 10.7.x < 10.7.3 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks2/2/20127/14/2018
critical
55925PHP 5.3 < 5.3.7 Multiple VulnerabilitiesNessusCGI abuses8/22/20111/19/2021
critical
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/12/20111/6/2021
critical
56707Mandriva Linux Security Advisory : php (MDVSA-2011:165)NessusMandriva Local Security Checks11/4/20111/6/2021
critical
57925Debian DSA-2408-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2/14/20121/11/2021
high
56554Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 / 11.10 : php5 vulnerabilities (USN-1231-1)NessusUbuntu Local Security Checks10/19/20119/19/2019
high
57798Mac OS X Multiple Vulnerabilities (Security Update 2012-001) (BEAST)NessusMacOS X Local Security Checks2/2/20127/14/2018
critical
6015PHP 5.3.x < 5.3.7 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/23/20113/6/2019
high
6303Mac OS X 10.7 < 10.7.3 Multiple VulnerabilitiesNessus Network MonitorGeneric2/6/20123/6/2019
critical
801087PHP 5.3 < 5.3.7 Multiple VulnerabilitiesLog Correlation EngineWeb Servers8/23/20118/23/2011
high